Page MenuHomePhabricator

Create KPIs for #releng-201516-Q2
Closed, ResolvedPublic

Event Timeline

greg created this task.Aug 4 2015, 5:25 PM
greg claimed this task.
greg raised the priority of this task from to High.
greg updated the task description. (Show Details)
greg added a project: Release-Engineering-Team.
greg moved this task to Backlog on the Release-Engineering-Team board.
greg added a subscriber: greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2015, 5:25 PM
greg updated the task description. (Show Details)Aug 6 2015, 9:33 PM
greg set Security to None.
greg moved this task from Backlog to In-progress on the Release-Engineering-Team board.
greg added a comment.Aug 11 2015, 10:03 PM

I'll add them to a wiki page when they're closer to "done" (definition-wise). Let's keep the discussion of the KPIs (definition, purpose, how to measure, etc) on their own tasks.

greg updated the task description. (Show Details)Aug 12 2015, 4:17 PM
greg lowered the priority of this task from High to Medium.Aug 13 2015, 9:01 PM
greg updated the task description. (Show Details)Aug 18 2015, 4:15 PM
greg moved this task from To Do to In Progress on the RelEng-Admin board.Aug 18 2015, 4:26 PM
greg updated the task description. (Show Details)Aug 18 2015, 5:02 PM
greg updated the task description. (Show Details)Aug 25 2015, 4:15 PM
greg closed this task as Resolved.Dec 2 2015, 9:05 PM